export declare class NotFoundException extends Error {
    notFoundException: true;
    constructor(m: string);
}
export declare namespace NotFoundException {
    /**
     * This is an TS 1.6+ TypeGuard as described here: https://www.typescriptlang.org/docs/handbook/advanced-types.html
     */
    function isNotFoundException(o: any): o is NotFoundException;
}
